/***************SLIDER***************/
#c410213 {
  margin-bottom: 0px !important;
}

/***************HIGHLIGHTS STYLE***************/
.newsWrapper .list-image, .newsWrapper .list-details{
  float: left;
}
.newsWrapper .list-details{
  width: 775px; 
  min-height: 90px;
  padding-bottom: 20px;
}
.newsWrapper .list-image {
  width: 120px;
  max-height: 170px;
  margin-right: 20px;
  overflow: hidden;
}
.newsWrapper .list-image img {
  width: 120px;
}
.newsWrapper .list-details h3{
  margin-top: 0;
  margin-bottom: 10px !important;
}

/***************EVENTS STYLE***************/
.eventsWrapper .list-image, .newsWrapper .list-details{
  float: left;
}
.eventsWrapper .list-details {
  max-width: 100%;
  min-height: 90px;
  padding-bottom: 20px;
  margin-left: 140px;
}
.eventsWrapper .list-image {
  width: 120px;
  max-height: 170px;
  margin-right: 20px;
  overflow: hidden;
}
.eventsWrapper .list-image img {
  width: 120px;
}
.eventsWrapper .list-details h3{
  margin-top: 0;
  margin-bottom: 10px !important;
}

/***************MULTIMEDIA STYLE***************/
.resourcesWrapper .list-image {
  float: left;
}
.resourcesWrapper .list-details {
  max-width: 100%;
  min-height: 90px;
  padding-bottom: 40px;
  margin-left: 220px;
}
.resourcesWrapper .list-image {
  width: 200px;
  max-height: 170px;
  margin-right: 20px;
  overflow: hidden;
}
.resourcesWrapper .list-image img {
  width: 120px;
}
.resourcesWrapper .list-details h3{
  margin-top: 0;
  margin-bottom: 10px !important;
}

/***************EVALUATION STYLE***************/
.evaluationsWrapper .list-details {
    width: 576px !important;
}

/***************COMMON LIST STYLE***************/
.list-buttons{
    margin: 15px 0px 0px;
}

/***************COMMON DETAIL***************/
.listDetail .itemImage {
    width: 180px;
    overflow: hidden;
    float: left;
    margin: 0 15px 0 0;
}
.listDetail .itemImage img {
    max-width: 180px;
}
/***************HIGHLIGHTS DETAILS***************/
.hightlightsDetail #maincontent {
    padding-left: 0px !important;
}
.hightlightsDetail #maincontent .itemTitle {
    margin-top: 15px;
}
.hightlightsDetail #rightcolumn{
    padding-right: 0px !important;
}
.hightlightsDetail .itemVideo iframe {
    width: 670px;
    height: 420px;
}
.hightlightsDetail #rightcolumn .itemManagementResponse h3, .hightlightsDetail #rightcolumn .itemFollowUpReport h3 {
    color: #5191C8;
}
/***************MULTIMEDIA DETAIL***************/
.mediaDetail .itemVideo {
    width: 100%;
    overflow: hidden;
    margin: 0 15px 0 0;
    margin-bottom: 20px;
}
.mediaDetail .itemVideo iframe {
    width: 100% !important;
    height: 500px;
}
.mediaDetail .itemDate {
    padding-bottom: 2px;
}
